status: done
data:
  - name: default-0
    how: shell
    order: 10
    when:
      - distro == centos-stream or distro == rhel
    summary:
    where: []
    script:
      - "dnf -y install https://dl.fedoraproject.org/pub/epel/epel-release-latest-$(rpm
        --eval '%{?rhel}').noarch.rpm\ndnf -y config-manager --set-enabled epel\n"
    url:
    ref:
    __class__:
        module: tmt.steps.prepare.shell
        name: PrepareShellData
  - name: default-1
    how: shell
    order: 20
    when:
      - initiator == packit
    summary:
    where: []
    script:
      - "COPR_REPO_FILE=\"/etc/yum.repos.d/*podman-next*.repo\"\nif compgen -G $COPR_REPO_FILE
        > /dev/null; then\n    sed -i -n '/^priority=/!p;$apriority=1' $COPR_REPO_FILE\n\
        fi\ndnf -y upgrade --allowerasing\n"
    url:
    ref:
    __class__:
        module: tmt.steps.prepare.shell
        name: PrepareShellData
